/* CSS Document */
/* kleuren in gebruik:
** #591516 donkerdonkerrood, zie donkerste header
** #7d171e donkerrood voor titel en #8B0019 voor h1 en componentheading
** en contentheading
** #932121 rood voor achtergrond
** #f7f3f7 heel lichtgrijsrood
** #333 grijs van tekst
** #279896 blauw van h2 te testen
** #878787 grijs GV
** #848484 grijs titel module evenementen bijv. th.moduletableeventing
** #bbb lichtgrijs ondermeer onder events
*/
body { font-family: Georgia, Times,'Times New Roman',serif;font-size: 13px;color: #333333;background-color: #932121;height: 100%; }
body.contentpane { background-color: White; }
img.opmaak { display: block; }
ul { list-style-type: square; color: #932121; padding-left: 16px; padding-top:6px;}
.lijst { color: #333; }
td { text-align: left; }
.inl {font-family: Georgia, Tahoma, Arial, Helvetica, sans-serif;}
div, table, tr, td, p { margin: 0px; padding: 0px; font-size: 13px;}
p { margin-bottom: 6px;line-height:1.3em;}
span.highlight { background-color: #f7f3f7;padding: 0;display: inline-block; border-bottom: 1px dotted #932121;}
span.highlight2 { background-color: #f7f3f7;padding: 2px 2px 4px 2px; border-left: 2px solid #878787;}
span.klein { font-size: 0.9em; color: #666666; }
span.kleiner { font-size: 0.8em; }
div.ondertitel { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 18px;color: #848484;padding-bottom: 3px;text-align: left;}

/* structuur */
div.menu {width: 90%;}
div.inhoud { margin: 0px 10px 6px 6px;}
td.metinhoud { border-right: 1px solid #7d171e; }
div.gallerij {padding: 0px 0px 0px 4px;}
div.zoek {padding: 10px 0px 0px 5px;}
/* #f7f3f7 */
div.events {margin: 10px 4px 0px 4px;background-color: #f5f1f5;padding: 4px 4px 4px 4px;}
div.logoos {padding: 10px 0px 0px 0px;}
div.meerwit { padding:0px;margin:0px;}
/* h1 zelfde als contentheading en componentheading */
h1 { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 20px;color: #8B0019;letter-spacing: 0.05em;margin-bottom: 4px;padding-top: 0px; }
h2 { font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 16px;letter-spacing: 0.08em;color: #7d171e;margin-bottom: 4px;padding-top: 0px;border-bottom: 1px dashed #7d171e; }
h3 { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 14px;color: #8B0019;letter-spacing: 0.05em;margin-bottom: 4px;padding-top: 0px;}
.article_seperator { display: block;width: 100%;height: 10px;border-bottom: 1px solid #7d171e; }
div.alles {position: absolute;left: 0;top: 0;margin: 0;padding: 0;background-color: #fff;}
table.moduletable { width: 100%; }
table.content_table { width: 100%; padding: 0px;margin: 0px; }
table.content_table td { padding: 0px;margin: 0px; }
span.vergroten { font-style: italic;font-weight: normal;font-size: 11px;text-decoration: none; }
.error {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
padding: 5px;
color: #7d171e;
font-weight: bold;
}
/* joomla core stuff */
a:link, a:visited { color: #333333; font-weight: bold;}
a:hover { color: #8B0019; text-decoration: none; font-weight: bold; }
a.thickbox img { border: 0px; }
a.banner img { border: 0px; }
a.thickbox { text-decoration: none; }
.componentheading, .contentheading {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 26px;
color: #8B0019;
letter-spacing: 0.05em;
margin-bottom: 4px;
padding-top: 0px;
}
.sectiontableentry1 { background-color : #ffffff; }
.sectiontableentry2 { background-color : ffffcc;/*#f9f9f9;*/ }
.small { color: #999999;font-size: 11px;font-weight: bold;}
.createdate, .modifydate {
height: 15px;
padding-bottom: 10px;
color: #999999;
font-size: 10px;
font-weight: bold;
}
table.contentpaneopen a.readon { color: #999;font-size: 11px;font-weight: bold;font-style: italic; width: 95%;}
span.readonextra { color: #999; font-size: 11px; font-weight: bold;font-style: italic;}
/* removes space below form elements */
form { margin: 0px; padding: 0px;}
div.mosimage { padding: 2px 0px 2px 6px;  text-align: center;}
div.image_left { margin: 2px 6px 2px 0px;padding: 0; float:left; text-align: center; }
div.image_right { padding: 6px 0px 2px 6px; float: right;  text-align: center; }
img.mosimage_left { padding: 2px 6px 2px 0px; float:left;  text-align: center; }
img.mosimage_right { padding: 6px 0px 2px 6px; float: right;  text-align: center; }
img.mosimage_geen { padding: 2px 6px 2px 6px; float: none;  text-align: center;}
a img { border: 0; }

td.contentdescription { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 10pt;color: #333333;background-color: White;height: 100% }
/* print,pdf enz pics of tekst */
.buttonheading { color: #878787;}
.buttonheading a { color: #878787; font-family:Tahoma, Arial, Helvetica, sans-serif;font-size: 11px; }
.buttonheadingdiv { white-space: nowrap; }
/* alles voor module eventing, rechts en midden */
.calender { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;color: #333; background-color: #f5f1f5;  }
.calendertitel a {font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 13px;color: #848484;padding-bottom: 3px;text-align: left; }
.eventing_titel { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;font-weight: bold; }
.eventing_datum, .zoekuitleg, div.mosimage_caption { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;font-style: normal; }
div.mosimage_caption { width: 250px;}
.eventing_tekst { font-size: 13px; margin: 0px; padding: 0px; }
.eventing_plaats { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;color: #666; }
.eventing_gegevens { padding-top: 0px;padding-bottom: 4px;border-bottom: 1px solid #bbb; }
table.tabel {  border-top: 1px solid #7d171e; }
table.tabel td { font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px;color: #333; padding-right: 4px; }
table.tabel th { font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px;color: #333; font-weight: bold; padding-right: 6px; color:white; background-color: #7d171e; }
tr.ak { background-color: #f7f3f7; }
a.eventing_meerinfo { font-style: italic;font-weight: normal;font-size: 11px;text-decoration: underline; }
.zoektitel { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 15px;color: #848484;padding-bottom: 3px;font-weight: bold; }
.zoekuitleg { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;margin-bottom: 3px; }
table.moduletable th { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 15px;color: #848484;padding-bottom: 3px;text-align: left; }
table.moduletablelogin { margin-top: 20px; }
table.moduletablelogin th { 
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size: 15px;
color: #848484;
padding-bottom: 3px;
text-align: left;
}
table.moduletableeventing th { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 15px;color: #848484;padding-bottom: 3px;text-align: left; }
/* component eventing */
tr.eventing_full { }
td.eventing_full_1 { color: #666; font-family: Tahoma,Arial,Helvetica,sans-serif; }
td.eventing_full_2 {}
.pagenav { font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px; margin-bottom: 3px; margin-left: 3px; }
.pagenavcounter { font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px;margin-bottom: 3px; }
/* component contact */
.contactlijst { margin-bottom: 10px;}
p.events { margin: 10px 0px 0px 0px;background-color: #f7f3f7;padding: 4px 4px 4px 4px;width: 320px;border-left: 2px solid #878787;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;}
.rood { color: #7d171e;}
/* component winkelmandje */
table.moduletablehgv { width: 100%; border-bottom: 1px solid #FFFFFF; }
table.moduletablehgv th { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 15px;color: #848484;padding-bottom: 3px;text-align: left; }
table.mandje_in_mod {
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size: 11px;
font-style: normal;
margin-bottom: 10px;
width: 100%;
border-bottom: 1px solid #bbbbbb;
}
table.mandje_in_mod td { font-size: 11px; }
#fmandje_in_mod { 
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size: 11px;
font-style: normal;
margin-bottom: 10px;
text-align: center;
}
#fmandje_in_mod form { width:100%; }
.linksgelijnd { text-align: left; }
.rechtsgelijnd { text-align: right; }
.gecentreerd { text-align: center; }
input.button_mandje {
padding-left: 6px;
padding-right: 6px;
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size: 11px;
}
table.show_w {
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size: 11px;
font-style: normal;
}
table.show_w td { font-size: 11px; padding: 2px 2px 2px 2px; }
table.show_w th { font-size: 11px; padding: 2px 2px 2px 2px; color: white; background-color: #7d171e; }
#inputbox_w { font-size: 10px; }
#totaal_w { text-align: right; font-weight: bold; color: #7d171e; }
.legerij_w { border-top: 1px solid #7d171e; }
td.kolomtotaal { border-top: 1px dotted #7d171e; }
.voorwaarden { font-weight: normal; color: #333; }
#overzicht_w {
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-weight: bold;
font-size: 15px;
color: #848484;
padding-bottom: 3px;
text-align: left;
}
#formulierklanten {
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size: 11px;
font-style: normal;
margin-bottom: 10px;
text-align: left;
}
#lijst_verkopen {
    font-size: 11px;
    border-top: 1px solid #666;
    margin-top: 10px;
}
#lijst_verkopen th {
    font-size: 11px;
}
#lijst_verkopen td {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
}

th.header {
    background-color: #932121;
    color: #fff;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    padding: 2px 2px 2px 4px;
}
#lijst_verkopen td {
    border-bottom: 1px dotted #666;
    padding-bottom: 4px;
}
#lijst_verkopen td.voorlaatste {
    border-bottom: 1px solid #666;
}
#lijst_verkopen td.laatste {
    border: 0;
    text-align: right;
    font-weight: bold;
    color:#591516;
}

.adminheading	{ font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 15px;color: #848484;padding-bottom: 3px;text-align: left; }

table.inschrijvingen	{ 
	font-size: 11px; 
	border-top: 1px solid #666; 
	margin-top: 10px;
	width: 95%;
}
table.inschrijvingen .sectiontableheader td { 
	font-size: 11px;
    background-color: #932121;
    color: #fff;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    padding: 2px 4px 2px 4px;	
}
table.inschrijvingen .sectiontableentry1 td {
	font-size: 11px; 
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	border-bottom: 1px dotted #666;
	padding-bottom: 4px;
	padding-right: 6px;
	background-color : #f9f9f9;
}

table.inschrijvingen .sectiontableentry0 td {
	font-size: 11px; 
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	border-bottom: 1px dotted #666;
	padding-bottom: 4px;
	padding-right: 6px;
	background-color : #ffffff;
}

.inloggen td a {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}
table.inloggen label, table.inloggen input { font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;font-style: normal; }
.loginvenster { margin: 0 0 8px 0; }
.loginvensterbutton { margin: 0 0 8px 0; }
/* chronoforms opmaak */
.formulier td { padding:0 6px 4px 0pt; margin: 0 0 0 0; border: 0pt; vertical-align: middle;}
.formulier tr { padding: 0; margin: 0 0 6px 0; }
.bg { 
	background: #fff url("http://www.grootvleeshuis.be/nl/templates/groot_vleeshuis/css/afbeeldingen/bg_navbar4.gif") no-repeat top left; 

}
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#verzonden {
	color: #839f41;
	font-size: 1.2em;
	font-weight: bold;
}
.fout { color: red; padding: .5em; border: 1px solid red; font-weight: bold;}

.rand {	
	border-left: 1px solid #386933; 
	border-right: 1px solid #386933;
	border-bottom: 1px solid #386933;; 
	width: 948px; }
.back_button a {font-size: 0.9em; color: #666666; }